.container {
    width: 1140px;
    padding: 15px;
}

/*Header*/
.logo-wrapper {
	width: 700px;
	padding: 0 15px;
	float: left;
}
.headinfo-wrapper {
	width: 390px;
	padding-top: 30px;
	float: right;
}
.logo {
	width: 195px;
	padding: 0;
	text-align: center;
	float: left;
}
.tagline {
	text-align: right;
    padding: 0 30px 0 0;
    width: 475px;
    float: left;
}
.tagline h2 {
    font-size: 2.643em;
    padding-top: 55px;
    text-align: right;
}
.headinfo { width: 275px }
.enquire-now-wrapp {
	background: none repeat scroll 0 0 #00285e;
	float: left;
	height: 74px;
	padding: 0;
	text-align: center;
	white-space: nowrap;
	width: 95px;
	margin-top: 10px;
}
.phnum { font-size: 2.428em; }
/*Menu*/
.navbar-header {
	float: left;
	position: relative;
	z-index: 200;
	width: 270px;
}
.navbar-wrapper { display: none;}

.navbar-collapse.collapse {
	display: block !important;
	height: auto !important;
	overflow: visible !important;
	padding-bottom: 0;
}

/* Top-level Styling */
#top-menu {
	position: absolute;
	top: -15px;
}
#menu-top-menu {
	float: none;
	height: 85px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#menu-top-menu > li { 
	margin: 32px 12px;
	width: auto;
	float: left;
	padding: 0;
}
#menu-top-menu > li > a { font-size: 1.143em; padding: 0; }
#menu-top-menu > li:hover > a,
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a {
	color: #00285E;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu ul {
	background: transparent;
	width: 146px;
}

#menu-top-menu ul > li { width: 146px; }

#menu-top-menu ul > li > a {
	background: #000;
	border-top: 1px solid #FFFFFF;
	font-size: 14px;
	padding: 5px 10px 2px;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #EEEEEE;
	color: #000000;
}

#menu-top-menu li > ul li:hover > ul {
	left: 170px;
	top: 0;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu ul {
	background: transparent;
	width: 170px;
	display: none;
	position: absolute;
	top: 20px;
}

#menu-top-menu ul > li { width: 170px; padding-bottom: 0;}

#menu-top-menu ul > li > a {
	background: #32B357;
	font-size: 14px;
	padding: 5px 10px 2px;
	border-top: 0px;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #EEEEEE;
	color: #000000;
}

#menu-top-menu li > ul li:hover > ul {
	left: 170px;
}
/*Navbar*/
.navbar-wrapper { height: auto; }

/*Banner*/
#banner-slide {
	width: 1170px;
	margin: 0px auto !important;
	overflow: visible;
}
.banner-slide-item.slick-active .inner-banner-info-wrap { display: block; }
.inner-banner-info-wrap {
	background: url(../images/banner-info-bg.png) repeat;
	padding: 25px;
	display: none;
}
.banner-info-wrapper {
	bottom: 160px;		
	position: absolute;
	right: 149px;
	width: 360px;
	z-index: 2;
	padding: 0;
}
.banner-info-wrapper h2 {
	font-size: 2.714em;
}
.banner-slide-item.slick-active .banner-info-wrapper { 
	display: block;
}

.leadins-wrpper {
	bottom: 0;
	padding: 0 15px;
	position: absolute;
	right: 149px;
	width: 375px;
	z-index: 100;
}
.leadins-wrpper .leadins-item a {
	background: #32b356;
	color: #fff;
	font-family: 'RobotoThin';
	font-size: 1.714em;
	padding: 23px 30px;
    width: 360px !important;
	float: left;
	position: relative;
	outline: none;
}
.leadins-wrpper .leadins-item .arrow {
	background: url(../images/arrow1.png) no-repeat;
	height: 28px;
	width:  12px;
	position: absolute;
	right: 25px;
	top: 28px;
}
.shadow-left, .shadow-right {
	height: 540px;
}
.slick-next, .slick-next:hover, 
.slick-next:focus, .slick-prev, 
.slick-prev:hover, .slick-prev:focus {
    top: 50% !important;
}
/*we-do-ivc-wrapper*/
.we-do-ivc-wrapper .what-we-can { 
	padding: 0 15px;
	width: 635px;
}
.outer-ivc-wrapper { 
	position: relative;
	top: -50px;
	width: 360px;
	overflow: visible;
}
.outer-ivc-wrapper { 
	position: absolute;
	padding: 0; 
	top: -50px;
	right: 134px;
}
/*About Us*/
.staff-item {
	width: 262px;
}
.visible-lg,
.testimonial-wrapper .clearfix,
.contact-info .clearfix,
.our-home-wrapper > .clearfix,
.staff-list-wrapper > .clearfix.visible-lg {
	width: 100%;
	display: block !important;
	height: 2px;
	float: left;

}
/*Testimonial*/
.testimonial { width: 555px;}

/*Gallery*/
.ngg-galleryoverview .ngg-gallery-thumbnail-box, 
.ngg-album-compact {
	width: 277px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail, 
.ngg-album-compactbox,
.ngg-album {
	padding: 0 10px;
	position: relative;
	width: 277px;
}
.ngg-album-compact h4 {
 	color: #428bca;
    font-size: 1em;
    padding: 15px 10px 10px;
    height: 50px;
}
.ngg-album-compact h4 a { color: #428bca; 
    font-size: 1em;
}

/*Enquire Now*/
.enquire-form .gform_wrapper li#field_12_1 {
	float: left;
	padding-right: 15px;
	width: 540px;
}
.enquire-form .gform_wrapper li#field_12_2 {
	float: left;
	padding-left: 15px;
	width: 540px;
}
.enquire-form .gform_wrapper .gform_body textarea { width: 1080px; }
.enquire-form .gform_footer { width: 1080px; }

.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	border: 1px solid #32b357;
	background: #f3f3f3;
}
/*our homes*/
.our-home-item {
    padding: 0 0 30px;
    width: 570px;
}
.our-home-left { width: 233px; }
.our-home-right { width: 233px; }
.mini-gallery-wrap { 
	padding-bottom: 0px;
	float: left;
}
.mini-gallery-wrap > div { width: 57px; }
.bathroom-bedroom-wrap { width: 263px; }
.bathroom-bedroom-wrap ul { padding: 0; margin: 0; }
.bathroom-bedroom-wrap ul li {
    float: left;
    list-style-type: none;
    padding-left: 0;
    width: 101px;
}
.single .our-home-item { width: 100%; }
.single .our-home-left { width: 320px }
.single .our-home-right { width: 700px }
.single .mini-gallery-wrap > div { 
	width: 86px; 
	padding-bottom: 20px;
}

.single .bathroom-bedroom-wrap { width: 100%; }
.single .bathroom-bedroom-wrap ul li { width: 320px;}
/*Pre Footer*/
.home-gallery-widget { padding-left: 1px;}
.home-gallery-widget .widget-item {
    padding: 0;
    width: 158px;
}

/*Form*/
.contact-form,
.contact-info {
	width: 540px;
	padding: 0 15px;
}
.contact-form { padding-right: 25px;}
.contact-info { padding-left: 25px; }
#field_2_1, #field_2_3 {
	float: left;
	padding-right: 10px;
	width: 250px;
}
#field_2_2, #field_2_4 {
	float: left;
	padding-left: 10px;
	width: 250px;
}
.google-maps {
	clear: both;
	float: left;
	padding-top: 0;
	width: 100%;
}
.google-maps iframe {
    border: 0px transparent;
    height: 270px;
}
.gform_wrapper .gform_body input { 
	height: 28px; 
	line-height: 22px;
}
.contact-info ul li.left,
.contact-info ul li.right {
	width: 250px;
	float: left;
}
.contact-info > .clearfix { display: none; }
.gform_footer {
	width: 100%;
	clear: both;
	float: left;
}
/*Client Login*/
#wpmem_login .user {	
    padding-right: 15px;
    width: 555px;
}
#wpmem_login .pass {
    padding-left: 15px;
    width: 555px;
}
.div_text input {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #cdcdcd;
    color: #8c8c8c;
    font-family: arial,sans-serif;
    font-size: 12px;
    line-height: 22px;
    height: 28px;
    margin-top: 0;
    padding: 2px 3px;
    width: 100%;
}
.client-gallery-item {
	width: 262px; 
}
/*Footer*/
.copyright-wrapper {
    padding: 40px 0 0;
    text-align: left;
    width: 25%;
}
.titan-wrapper {
    padding: 40px 0 0;
    text-align: right;
    width: 41%;
}
.footer-logo-wrapp {
    float: left;
    padding: 15px 0;
    width: 33.3333%;
}
.footer-logo { width: 160px; }

/*Pagination*/
.titan-pagination,
.ngg-navigation { 
	clear: both; 
	float: left; 
	padding-bottom: 15px;
	width: 100%; 
}